Bug 122146 - [UPDATE] audio/py-musicbrainz2: Update to version 0.6.0
Summary: [UPDATE] audio/py-musicbrainz2: Update to version 0.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Botero-Lowry
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-27 03:20 UTC by Jason E. Hale
Modified: 2008-05-25 08:20 UTC (History)
1 user (show)

See Also:


Attachments
2008-03-26-py-musicbrainz2.diff (4.57 KB, patch)
2008-03-27 03:20 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2008-03-27 03:20:01 UTC
- Update audio/py-musicbrainz2 from version 0.3.1 to 0.6.0.
- Update MASTER_SITES
- Sort/update pkg-plist

How-To-Repeat: diff is attached
Comment 1 Edwin Groothuis freebsd_committer 2008-03-27 03:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Alexander Botero-Lowry freebsd_committer 2008-05-25 08:17:33 UTC
State Changed
From-To: open->closed
Comment 3 dfilter service freebsd_committer 2008-05-25 08:17:36 UTC
alexbl      2008-05-25 07:17:27 UTC

  FreeBSD ports repository

  Modified files:
    audio/py-musicbrainz2 Makefile distinfo pkg-plist 
  Log:
   - Update to 0.6.0
  
  PR:             122146
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com>
  
  Revision  Changes    Path
  1.5       +12 -4     ports/audio/py-musicbrainz2/Makefile
  1.2       +3 -3      ports/audio/py-musicbrainz2/distinfo
  1.2       +26 -14    ports/audio/py-musicbrainz2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"